{
  "name": "Enna Pergusa 2003",
  "description": "Autodromo di Pergusa",
  "tags": [
    "circuit",
    "Rainmaker"
  ],
  "country": "Italy",
  "city": "Enna Pergusa",
  "length": "4.950 m",
  "width": "12 m",
  "pitboxes": "36",
  "run": "clockwise",
  "author": "Rainmaker, patched by Sliderman",
  "version": "1.5",
  "url": "http://www.mediafire.com/download/1e17hccu1p4fvyf/enna_pergusa2003.7z",
  "year": 2003,
  "geotags": [
    "37° 31′ 10″ N",
    "14° 18′ 16″ E"
  ]
}